Class | XMLRPC::XMLParser::XMLScanStreamParser
In: | xmlrpc/parser.rb
Parent: | AbstractStreamParser

### Methods

new

### Classes and Modules

Class XMLRPC::XMLParser::XMLScanStreamParser::XMLScanParser

### Public Class methods

new()

[Source]

    # File xmlrpc/parser.rb, line 724
          def initialize
            require "xmlscan/parser"
            @parser_class = XMLScanParser
          end

[Validate]